KYT
KYT - 出金登録
KYT(Know Your Transaction)分析用に出金を登録
POST
/
v2
/
kyt
/
withdrawal
KYT - 出金登録
curl --request POST \
--url https://api.chainstream.io/v2/kyt/withdrawal \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"address": "D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM",
"asset": "SOL",
"assetAmount": "5",
"attemptTimestamp": "2026-01-04T17:25:40.008Z",
"assetDenomination": "USD",
"assetId": null,
"assetPrice": "1000",
"memo": null
}
'import requests
url = "https://api.chainstream.io/v2/kyt/withdrawal"
payload = {
"address": "D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM",
"asset": "SOL",
"assetAmount": "5",
"attemptTimestamp": "2026-01-04T17:25:40.008Z",
"assetDenomination": "USD",
"assetId": None,
"assetPrice": "1000",
"memo": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
address: 'D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM',
asset: 'SOL',
assetAmount: '5',
attemptTimestamp: '2026-01-04T17:25:40.008Z',
assetDenomination: 'USD',
assetId: null,
assetPrice: '1000',
memo: null
})
};
fetch('https://api.chainstream.io/v2/kyt/withdrawal', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
"asset": "BTC",
"assetAmount": "5",
"attemptIdentifier": "attempt1",
"externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
"network": "Bitcoin",
"updatedAt": "2020-12-09T17:25:40.008Z",
"usdAmount": "1000",
"assetId": null,
"memo": null
}承認
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ボディ
application/json
出金アドレス
例:
"D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM"
資産タイプ
例:
"SOL"
資産数量
例:
"5"
試行タイムスタンプ
例:
"2026-01-04T17:25:40.008Z"
ブロックチェーンネットワーク
利用可能なオプション:
Solana, bitcoin, ethereum 資産表示単位(例:USD)
例:
"USD"
資産 ID(オプション)
例:
null
資産価格
例:
"1000"
メモ情報(オプション)
例:
null
レスポンス
200 - application/json
アドレス
例:
"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"
資産タイプ
例:
"BTC"
資産数量
例:
"5"
試行識別子
例:
"attempt1"
外部 ID(UUID)
例:
"9855b826-2bad-31f2-8a89-96f164293a83"
ブロックチェーンネットワーク
例:
"Bitcoin"
更新タイムスタンプ
例:
"2020-12-09T17:25:40.008Z"
USD 金額
例:
"1000"
資産 ID
例:
null
メモ情報
例:
null
このページは役に立ちましたか?
⌘I
KYT - 出金登録

